/*
 Theme Name:   Cashbook Child Theme
 Theme URI:    http://cashbook.osthemes.biz/
 Description:  Cashbook Child Theme
 Author:       OSThemes
 Author URI:   http://themeforest.net/user/osthemes
 Template:     cashbook
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 		   two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:   cashbook
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/

.cont-table, .cont-table tr, .cont-table tr td, .cont-table tr th
{
   border: 2px solid #4da8ef;
   padding: 5px;
}

.copyright {
    color: #4da8ef;
    font-weight: 800;
    font-size: 16px;
}

ul#main-menu li > ul.x-sub-menu:first-child {
    margin-top: -15px !important;
}


.custom-nds-heading {
    text-align: left;
    font-family:Raleway;
    font-weight:800;
    font-style:normal;
}

.custom-nds-heading span.highlight {
    color:#E22028;
}

#primary-menu a:hover {
    text-decoration: none;
}

footer.main-footer-wrapper .footer_top_holder .sidebar .widget-contact-info > li > i {
	vertical-align: top;
}


#ctf .ctf-tweet-actions a.ctf-reply, #ctf .ctf-tweet-actions a.ctf-retweet, #ctf .ctf-tweet-actions a.ctf-like {
	color: rgba(255,255,255,0.30);
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    line-height: 2 !important;
}

footer.main-footer-wrapper h4.widget-title {
    margin-bottom: 20px;
}

#ctf .ctf-header-img {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#ctf .ctf-header-img-hover, #ctf .ctf-header-generic-icon {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#ctf .ctf-header-img img {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

footer.main-footer-wrapper {
	padding-top: 55px;
}

blockquote span.b-head {
    display: block;
    font-size: 22px;
    margin: 10px 0 -10px 0;
    font-weight: 800;
    font-family: Raleway;
    color: #ff0000;
}

blockquote i, blockquote p i {
    font-size: 16px!important;
    color: #ccc;
}

blockquote {
	font-size: 14px;
}

blockquote span.p-name {
	color: #8a8a8a;
    font-size: 12px;
}

/* Single Testimonial Slider CSS */
.testimonial{
	border-left: 4px solid #232B3E;
    padding: 20px 20px 20px 130px;
    margin: 10px 20px 10px 55px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
	overflow: hidden;
    position: relative;
}

.testimonial:before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 25px solid #ff0000;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(-45deg);
    transform-origin: 80% -30% 0;
}

.testimonial:after{
    content: "";
    /*border-bottom: 25px solid #ff0000;*/
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    position: absolute;
    bottom: -24px;
    left: -26px;
}
.testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #232b3e;
    overflow: hidden;
    position: absolute;
    top: 10px;
    left: 10px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .title{
    font-size: 22px;
    font-weight: 600;
    color: #232b3e;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 7px 0;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    color: #ff0000;
    text-transform: capitalize;
}
.testimonial .description{
    font-size: 15px;    
    line-height: 28px;
}

#clienttestimonial-slider.owl-theme .owl-controls .owl-page span{
    border: 2px solid #232b3e;
    background: #fff;
    opacity: 1;
}

#clienttestimonial-slider.owl-theme .owl-controls .owl-page.active span,
#clienttestimonial-slider.owl-theme .owl-controls .owl-page:hover span{
    background: #ff0000;
	border: 2px solid #ff0000;
}

#clienttestimonial-slider.owl-theme .owl-controls .owl-page {
    zoom: 1.5;
}

@media only screen and (max-width: 767px){
    .testimonial{
        padding: 20px;
		margin: 5px;
        text-align: center;
    }
    .testimonial .pic{
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
}
/* End Single Testimonial Slider CSS */


/* Two Testimonial Slider CSS */
#clienttestimonial-slider3 .testimonial{
	border-left: 4px solid #232B3E;
    padding: 20px 20px 20px 130px;
    margin: 10px 20px 10px 55px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
	overflow: hidden;
    position: relative;
}

#clienttestimonial-slider3 .testimonial:before{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 25px solid #ff0000;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(-45deg);
    transform-origin: 80% -30% 0;
}

#clienttestimonial-slider3 .testimonial:after{
    content: "";
    /*border-bottom: 25px solid #ff0000;*/
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    position: absolute;
    bottom: -24px;
    left: -26px;
}
#clienttestimonial-slider3 .testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #232b3e;
    overflow: hidden;
    position: absolute;
    top: 10px;
    left: 10px;
}
#clienttestimonial-slider3 .testimonial .pic img{
    width: 100%;
    height: auto;
}
#clienttestimonial-slider3 .testimonial .title{
    font-size: 22px;
    font-weight: 600;
    color: #232b3e;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 7px 0;
}
#clienttestimonial-slider3 .testimonial .post{
    display: block;
    font-size: 15px;
    color: #ff0000;
    text-transform: capitalize;
}
#clienttestimonial-slider3 .testimonial .description{
    font-size: 15px;    
    line-height: 28px;
}

#clienttestimonial-slider3.owl-theme .owl-controls .owl-page span{
    border: 2px solid #232b3e;
    background: #fff;
    opacity: 1;
}

#clienttestimonial-slider3.owl-theme .owl-controls .owl-page.active span,
#clienttestimonial-slider3.owl-theme .owl-controls .owl-page:hover span{
    background: #ff0000;
	border: 2px solid #ff0000;
}

#clienttestimonial-slider3.owl-theme .owl-controls .owl-page {
    zoom: 1.5;
}

@media only screen and (max-width: 767px){
    #clienttestimonial-slider3 .testimonial{
        padding: 20px;
		margin: 5px;
        text-align: center;
    }
    #clienttestimonial-slider3 .testimonial .pic{
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
}
/* End Two Testimonial Slider CSS */

/*@media only screen and (max-width: 479px){
    .testimonial{
        padding: 20px 0 20px 60px;
        margin: 10px 20px 50px 50px;
    }
    .testimonial .title{ font-size: 20px; }
}*/


.wpb_gallery_slides.wpb_image_grid ul.wpb_image_grid_ul li.isotope-item img {
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
  	transition: all 0.3s;	
}

.wpb_gallery_slides.wpb_image_grid ul.wpb_image_grid_ul li.isotope-item:hover img {
  	-moz-transform: scale(1.2);
  	-webkit-transform: scale(1.2);
  	transform: scale(1.2);
}

.wpb_image_grid .wpb_image_grid_ul img {
	max-width: 70% !important;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	padding: 10px !important;
}

a.white-link {
	color: #ffffff;
	text-decoration:none;
}

a.white-link:hover {
	color: #232b3e;
	text-decoration:none;
}

#latestnews-slider {
	margin-top: -80px !important;
}

#latestnews-slider div.tp-leftarrow {
	display: none;
}

.archive .page-title-wrap {
	height: 220px;
}

/*Latest News Date Ribbon */
.date {
    background: #e22028;
    height: 95px;
    margin: 20px;
	margin-top:15px;
    position: relative;
    width: 70px;
}

div.date.traditional.date-right {
	float: right;
}

div.date.traditional {
	float: left;
}

.date p {
    color: #f6f6f6;
    font: 18px Georgia, sans-serif;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 1px hsla(0,0%,0%,.1);
}

.date p span.day {
	line-height:36px;
}

.date p span.month, .date p span.year{
	line-height:18px;
}
.date p:after {
    content: '';
    height: 25px;
    left: -20px;
    position: absolute;
    top: -25px;
    width: 110px;
    box-shadow: 0 10px 10px -10px hsla(0,0%,0%,.5);
}
.date .day {
    display: block;
    font-size: 36px;
    padding-top: 6px;
}

/* Traditional Ribbon */

.traditional:after, .traditional:before {
    border-top: 15px solid #e22028; 
    bottom: -15px;
    content: '';
    height: 0;
    position: absolute;
    width: 0;
}
.traditional:after {
    border-right: 35px solid transparent;  
    left: 0;  
}
.traditional:before {
    border-left: 35px solid transparent;  
    right: 0;  
}

/* Blog Page CSS */
.blog-wrap .blog-inner .entry-content-top-right h3.entry-title {
	margin-top: 10px;
}

/* End Blog Page CSS */

/* Single Blog View Changes */
.blog-inner.blog-single .entry-thumbnail img {
	padding: 10px 10px 0px 0px;
}

.blog-inner.blog-single .entry-thumbnail-wrap {
	float: left;
	width: 40%;
	margin-right: 10px;
	margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
	.blog-inner.blog-single .entry-thumbnail-wrap {
		float: none;
		width: 100%;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	
	.blog-inner.blog-single .entry-thumbnail img {
		padding: 10px 0px 0px 0px;
	}

}

/* End Single Blog View Changes */
/* Start Successfull Orders Page Changes */
div.success-orders{
	background-color: #e0e0e0;
    padding: 13px;
    border-radius: 10px;
}

div.success-orders div.entry-thumbnail-wrap{
	margin-bottom: 20px;
} 

div.success-orders .entry-content-wrap .entry-content-top-wrap{
	margin-bottom: 0px;
}

div.success-orders .entry-content-wrap .entry-post-meta-footer{
	background-color: #FF0000;
    margin-top: 10px;
	padding: 5px 15px 5px 5px;
	border-radius: 5px;
}

div.success-orders .entry-post-meta-footer .entry-footer > li.entry-meta-count-post a,div.success-orders .entry-post-meta-footer .entry-footer > li.entry-meta-comment a,div.success-orders .social-share-wrap a.share-main-icon{
	color: #fff;
}

div.success-orders .entry-post-meta-footer .entry-footer > li.entry-meta-count-post a:hover ,div.success-orders .entry-post-meta-footer .entry-footer > li.entry-meta-comment a:hover ,div.success-orders .entry-post-meta-footer .entry-footer > li.entry-meta-share .social-share-wrap > a:hover {
	color: #000;
}
/* End Successfull Orders Page Changes */

/* Start Event Button CSS */
a.event_link{
	display:inline-block;
	padding:0.35em 1.2em;
	border:0.1em solid #FFFFFF;
	margin:0 0.3em 0.3em 0;
	border-radius:0.12em;
	box-sizing: border-box;
	text-decoration:none;
	font-family:'Roboto',sans-serif;
	font-weight:300;
	color:#FFFFFF;
	text-align:center;
	transition: all 0.2s;
}
a.event_link:hover{
	color:#000000;
	background-color:#FFFFFF;
}
a.event_link:visited{
	color:#FFFFFF;
}
@media all and (max-width:30em){
 a.event_link{
	 display:block;
	 margin:0.4em auto;
	}
}

a.popup_event{
	display:inline-block;
	padding:0.35em 1.2em;
	border:0.1em solid #E22028;
	margin:0 0.3em 0.3em 0;
	border-radius:0.12em;
	box-sizing: border-box;
	text-decoration:none;
	font-family:'Roboto',sans-serif;
	font-weight:600;
	color:#E22028;
	text-align:center;
	transition: all 0.2s;
}
a.popup_event:hover{
	color:#FFF;
	background-color:#E22028;
}
@media all and (max-width:30em){
 a.popup_event{
	 display:block;
	 margin:0.4em auto;
	}
}
/* End Event Button CSS */

/* Start Sophos Feature Table */
#sophos-feature thead tr th{
	background-color:#ff5d5d;	
}

#sophos-feature i{
	font-size: xx-large;
	color: #888888;
}

#sophos-feature i.red-icon{
	color:#E22028;
}

#sophos-feature td{
	background-color:#efefef;	
}

#sophos-feature{
	text-align:center;
}

#sophos-feature td:first-child {
	text-align: left;
	font-weight: 600;
}


/* End Sophos Feature Table */
i.red{
	color: #bd0000;
    font-size: x-large;
}

h2.heading-bar{
	color: #ffffff;
	background-color: #bd0000;
	padding:10px;
	margin-left: -15px;
	margin-right: -15px;
}

h3.subheading-bar{
	color: #bd0000;
	background-color:#ebecee;
	padding:10px;
	margin-left: -15px;
	margin-right: -15px;
}

q::before, q::after{
	color: #bb0000;
}

.comparison-blocks{
	border-left: 1px solid rgba(189, 0, 0, 0.3);
	border-right: 1px solid rgba(189, 0, 0, 0.3);
}

.comparison-blocks .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_col-sm-6:first-child{
	border-right: 1px solid rgba(189, 0, 0, 0.1);
}

.comparison-blocks .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_col-sm-6:nth-child(2){
	border-left: 1px solid rgba(189, 0, 0, 0.1);
}

.comparison-blocks.vc_row{
	margin-left:0;
	margin-right:0;
}

.red-text{
	color: #bb0000;
}

span.hugenumber{
	font-size: -webkit-xxx-large;
	font-size: xxx-large;
    font-weight: 700;
}

span.ordinal-indicator{
	font-size: xx-large;
    font-variant: all-small-caps;
    font-weight: 600;
}

.wpb_wrapper .rank-chart>*+* {
    margin-top: 7px;
}

.rank-chart, .company-chart{
	display: flex;
    flex-direction: column;
}

.rankdetails{
	background-color: #ebecee;
    padding: 5px 10px;
    color: #bb0000;
    font-style: italic;
    font-weight: 500;
	display: inline-flex;
    justify-content: space-between;
}

.ranklabel{
	float:left;
}

.rankcounter{
	float: right;
}

.companydetails{
    padding: 5px 10px;
    color: #bb0000;
    font-style: italic;
    font-weight: 500;
	display: inline-flex;
    justify-content: space-between;
	border-bottom: 1px solid rgba(189, 0, 0, 0.2);
}

select.form-control:focus{
	border-color: #ff0000 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.ngg-gallery-thumbnail{
	overflow: hidden;
}

.ngg-gallery-thumbnail a img{
	transition: transform .5s ease;
}

.ngg-gallery-thumbnail:hover a img{
	transform: scale(1.2);
}

#fancybox-content img{
	transition: transform .5s ease;
}

#fancybox-content:hover img{
	transform: scale(1.2);
}

/* Turnkey Solutions*/
#turnkey_solutions .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner {
	border: 3px outset #E22028;
	border-radius: 20px;
}

#turnkey_solutions .vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner img {
	padding: 5px;
}


/* Survey Form Slider */
.ocrscf_circles-slider.ui-slider ui-corner-all.ui-slider-horizontal.ui-widget, div.ocrscf_slider-display, div.ocrscf_circles-slider, div.ocrscf_scale-slider, div.ocrscf_rainbow-slider, div.ocrscf_flat-slider, div.ocrscf_double-label-slider{
	width: 80%;
    margin: 20px 10% 60px !important;
}